@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200&display=swap');
body{
font-family: 'Dosis', sans-serif;
background: #C33764;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #1D2671, #C33764);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #1D2671, #C33764); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
overflow-x: hidden;
overflow-y: auto;
color:white;
}

#uvodnitext{
    padding-top: 16px;
    padding-bottom: 16px;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,0.6);
}
.row #lijevidio{
    margin: auto;
}
#lijevidio form{
    margin: 10%;
}

#lijevidio label{
    margin-bottom: 15px;
}
#lijevidio input{
    margin-bottom: 15px;
    border-radius: 10px;
    text-align: center;
}

.row{
    margin-top: 20px;
    border-radius: 10px;
    border: 1px solid white;
}

#desnidio .container{
    margin: auto;
}

#desnidio .container{
   padding:5px;
}

#desnopolje{
    max-width: fit-content;
    word-wrap: break-word;
}

#desnopolje{
    border: 1px solid black;
    border-radius: 10px;
}

.footer-text{
    display: block;
    margin-top: 20px;
}

#warningtext{
    margin-top: 20px;
}

#field{
    border: 1px solid white;
    border-radius: 15px;
}

#lijevidio #button{
    height: 50px;
    width: 100px;
    border: 1px solid black;
    font-size: 1.2rem;
}

#lijevidio form #input1{
    margin-bottom: 40px;
}

#copy{
    border-radius: 15px;
    border: 1px solid black;
    font-size: 1.2rem;
}

#outputtext{
    text-decoration: none;
}